.footer{padding:100px 0 200px 0;background:#000}
.footer .ctt{display:flex;justify-content:space-between;}
.ft_logo{width:12%;}
.ft_logo img{width:100%;filter:invert(1) brightness(10);opacity:0.2}
.ft_info{width:80%;}

.privacy{}
.privacy ul{display:flex;gap:0 30px;}
.privacy ul li{cursor:pointer;font-weight:600;font-size:16px;color:#fff;}
.privacy ul li a{color:#fff;font-weight:600;}

.ft_info_list ul{display:flex;gap:0 20px;flex-wrap:wrap;opacity:0.8}
.ft_info_list ul li{display:flex;font-size:14px;letter-spacing:0;align-items:center;gap:0 8px;}
.ft_info_list ul li span{color:#fff}
.ft_info_list ul li p{color:#fff}

.copy{color:rgba(255,255,255,0.2);font-size:13px;font-weight:800}

/* 푸터 팝업 css */
html.hidden,
body.hidden{
  overflow:hidden;
}
.pop_bg{width:100%;height:100%;background:rgba(0,0,0,0.7);position:fixed;top:0;left:0;z-index:9999}
.pop{z-index:999999999;width:500px;height:600px;position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);display: flex;
  flex-direction: column;border-radius: 10px;overflow: hidden;padding-top: 40px;}
.pop_scroll{background:#fff;overflow-y:scroll;flex: 1;padding:25px;}
.pop_ctt{margin-top:0px;}
.pop_ctt div{}
.pop_ctt h2{font-size:13px;margin-top:25px;}
.pop_ctt p{font-size:13px;word-break:keep-all;line-height:1.7em;color:#555;margin-top:15px;}
.pop_ctt img{width:100%;}
.pop_ctt table{}
.pop_ctt table td{padding:15px;}
.pop_ctt table p{margin-top:0;font-size:13px !Important;color:#666 !Important;}
.pop_ctt table p, .pop_ctt table span{font-size:13px !Important;color:#666 !Important;font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !Important}
.pop_ctt table .pop_table_tit{background:#f8f8f8 !Important;}
.pop_ctt table .pop_table_tit span{font-size:13px !important;color:#000 !Important;font-weight:bold;}
.close{border-radius: 10px 10px 0 0;background:#000;color:#fff;display:Flex;justify-content:space-between;position:sticky;top:0;border-bottom:1px solid #e4e4e4;width:100%;padding: 20px;
justify-content: center;}
.close b{font-size:16px;}
.close div{position:absolute;font-size:15px;color:#fff;cursor:pointer;font-weight:bold;top:-40px;right:10px;display:flex;align-items:center;gap:0 8px}
.close svg{fill: #fff;color:#fff;width:15px;}
/* 푸터 팝업 css 끝 */

@media screen and (max-width:768px){
  .footer{padding: 60px 0 120px 0}
  .footer .ctt{flex-wrap:wrap}
  .ft_logo{width:110px}
  .ft_info{width:100%;margin-top:30px}
  .privacy ul li{font-size:12px;}
  .ft_info_list{margin-top:20px}
  .ft_info_list ul{gap:6px 10px}
  .ft_info_list ul li{font-size:12px}
  .copy{font-size:11px;margin-top:20px}

  .pop{width:90%;padding-top:40px;height:500px;}
  .close{padding:13px 0;}
  .close div{font-size:14px;top:-30px;}
  .close svg{width:12px;}
}